Reference record for OID 1.3.6.1.4.1.181.2.3.5.1.7.2

Parent
1.3.6.1.4.1.181.2.3.5.1.7 (routerIpShareStaticMapping)
Node code
2
Node names
  • 2
  • routerIpShareStaticMappingTableLastChangeTime
Numeric OID
1.3.6.1.4.1.181.2.3.5.1.7.2
URN notation
urn:oid:1.3.6.1.4.1.181.2.3.5.1.7.2
ASN.1 notation

{1 3 6 1 4 1 181 2 3 5 1 7 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxMibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxmibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxMibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxmibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxMibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxmibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxMibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxmibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcNetworks(181) ktxMibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcNetworks(181) ktxmibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcKentrox(181) ktxMibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcKentrox(181) ktxmibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adckentrox(181) ktxMibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adckentrox(181) ktxmibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcNetworks(181) ktxMibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcNetworks(181) ktxmibs(2) pacesetter(3) application(5) routerApplication(1) routerIpShareStaticMapping(7) routerIpShareStaticMappingTableLastChangeTime(2)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/181/2/3/5/1/7/2
  • /ISO/Identified-Organization/6/1/4/1/181/2/3/5/1/7/2
  • /ISO/3/6/1/4/1/181/2/3/5/1/7/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxMibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/2
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxMibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/routerIpShareStaticMappingTableLastChangeTime
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxmibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/2
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxmibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/routerIpShareStaticMappingTableLastChangeTime
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxMibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/2
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxMibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/routerIpShareStaticMappingTableLastChangeTime
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxmibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/2
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxmibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/routerIpShareStaticMappingTableLastChangeTime
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxMibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/2
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxMibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/routerIpShareStaticMappingTableLastChangeTime
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxmibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/2
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxmibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/routerIpShareStaticMappingTableLastChangeTime
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxMibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/2
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxMibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/routerIpShareStaticMappingTableLastChangeTime
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxmibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/2
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxmibs/pacesetter/application/routerApplication/routerIpShareStaticMapping/routerIpShareStaticMappingTableLastChangeTime
  • Additional combinations skipped.

Descriptions

routerIpShareStaticMappingTableLastChangeTime — MIBdepot

The time of the last administrator change to objects in the routerIpShareStaticMapping group.

Source records

routerIpShareStaticMappingTableLastChangeTime

Status in source: mandatory.

Names: routerIpShareStaticMappingTableLastChangeTime

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "routerIpShareStaticMappingTableLastChangeTime",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "8",
    ")",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The time of the last administrator change to objects in the routerIpShareStaticMapping group.\"",
    "::=",
    "{",
    "routerIpShareStaticMapping",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            8
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The time of the last administrator change to objects in the routerIpShareStaticMapping group."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Preserved mibdepot archive

    Module: PACESETTER-COMMON-MIB

    Published definition
    routerIpShareStaticMappingTableLastChangeTime  OBJECT-TYPE
    	SYNTAX	DisplayString (SIZE(8))
    	ACCESS	read-only
    	STATUS	mandatory
    	DESCRIPTION
    	    "The time of the last administrator change to objects in the
    		 routerIpShareStaticMapping group."
    	::=  { routerIpShareStaticMapping  2 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download pacesetter70-soho.mib.txt
    Source location: PACESETTER-COMMON-MIB::routerIpShareStaticMappingTableLastChangeTime.
    Source version and references

    Archived: 2026-10-19T00:22:07.167223+00:00.

Information from OID Repository

Child arc 0 is used to translate between SNMPv1 and SNMPv2 notification parameters as explained in IETF RFC 2576, section 3.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.181)

Witt Mike

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.181.2.3.5.1.7.2.0 routerIpShareStaticMappingTableLastChangeTime00

Siblings (4)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.181.2.3.5.1.7.1 1, routerIpShareStaticMappingTableLastChangeDate11
1.3.6.1.4.1.181.2.3.5.1.7.3 3, routerIpShareStaticMappingTableLastChangeDateTimeComp11
1.3.6.1.4.1.181.2.3.5.1.7.4 4, routerIpShareStaticMappingTableNumberEntries11
1.3.6.1.4.1.181.2.3.5.1.7.5 routerIpShareStaticMappingTable15